<?xml version = '1.0' encoding = 'GBK'?>
<rss version="2.0">
<channel>
<pubDate>2007-10-17 13:39:01</pubDate>
<docs>http://localhost/2</docs>
<title>ÐÂÎÅ</title>
<link>http://localhost/2/index_1.htm</link>
<language>cn</language>
<dc_date>2007-10-17 13:39:01</dc_date>
<dc_language>cn</dc_language>
<item>
<title>asfasfad</title>
<link>http://localhost//2/html/20070925/20070925120109.htm</link>
<description>fasdfafdasf...</description>
<pubDate>2007-10-16 11:32:10</pubDate>
</item>
<item>
<title>asfasfdaf</title>
<link>http://localhost//2/html/20070920/20070920155426.htm</link>
<description>asdfasdfasdfasdfasdfasfdaf...</description>
<pubDate>2007-9-20 15:54:26</pubDate>
</item>
<item>
<title>asfasfdaf</title>
<link>http://localhost//2/html/20070920/20070920155352.htm</link>
<description>asdfasdfasdfasdfasdfasfdaf...</description>
<pubDate>2007-9-20 15:53:52</pubDate>
</item>
<item>
<title>asfasfdaf</title>
<link>http://localhost//2/html/20070920/20070920155104.htm</link>
<description>asdfasdfasdfasdfasdf...</description>
<pubDate>2007-9-20 15:51:04</pubDate>
</item>
   </channel>
</rss>

